{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-19 14:10:23.797945",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "1ciay",
  "2ciay",
  "3c\u00fcay",
  "r\u00fcb\u00fczr\u0259ortasay"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "G\u0259lirl\u0259r c\u0259mi\nHesablanm\u0131\u015f g\u0259lirl\u0259r v\u0259 dig\u0259r \u0259m\u0259k haqq\u0131\nO c\u00fcml\u0259d\u0259n \u0259m\u0259k haqq\u0131n\u0131n t\u0259rkibin\u0259 daxil olmayan g\u0259lirl\u0259r\n\u0130stifad\u0259 edilm\u0259mi\u015f \u0259m\u0259k m\u0259zuniyy\u0259tin\u0259 g\u00f6r\u0259 hesablanm\u0131\u015f kompensasiya m\u0259bl\u0259\u011fi\nH\u0259yat\u0131n y\u0131\u011f\u0131m s\u0131\u011fortas\u0131na c\u0259lb olunmu\u015f m\u0259bl\u0259\u011f\u0259 nisb\u0259td\u0259 (vaxt\u0131ndan \u0259vv\u0259l m\u00fcqavil\u0259y\u0259 xitam verildiyi halda )"
  },
  {
   "fieldname": "1ciay",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "1-ci Ay",
   "read_only": 1
  },
  {
   "fieldname": "2ciay",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "2-ci Ay",
   "read_only": 1
  },
  {
   "fieldname": "3c\u00fcay",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "3-c\u00fc Ay",
   "read_only": 1
  },
  {
   "fieldname": "r\u00fcb\u00fczr\u0259ortasay",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "R\u00fcb \u00fczr\u0259 orta say",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-19 14:11:55.389995",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Single Declaration-Bolme2_hisse2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}